.tags {
	text-align: center;
	
	background-image: url("/_static/gd2.png");
	padding: 0.2em;
	
	border-radius: 0.2em;
}

.tags a {
	text-decoration: none;
	
	display: inline-block;
	
	padding: 0.4em;
	margin: 0.5em 0.2em 0.5em;
	min-width: 100px;
	
	background-image: url("/_static/gd2-small.png");
	
	border: 1px solid #999;
	
	border-radius: 0.2em;
}

.tags a:hover {
	background-image: url("/_static/gd2-small-hover.png");
}

.tags a.selected {
	background-image: url("/_static/gd2-small-inset.png");
	color: white;
}

.solutions {
	text-align: center;
}

.solutions li {
	display: inline-block;
	vertical-align: middle;
	
	margin: 0;
	padding: 0.5em;
	
	text-align: center;
}

.solutions a {
	display: block;
	
	border: 2px solid #ccf;
	
	padding-top: 0.2em;
	font-size: 0.8em;
	text-decoration: none;
	
	border-radius: 0.5em;
	
	background-repeat: no-repeat;
	background-position: bottom center;
	
	width: 300px;
	height: 220px;
}

.solutions a:hover {
	border: 2px solid black;
}
